/*banner styles*/
.banner2 {
  height: 60vh;
}

.banner {
  height: 70vh;
  background: #e4eaf1;
}

.home-banner {
  height: 70vh;
  width: 100%;
}

.banner-copy {
  width: 50%;
  display: inline-block;
  vertical-align: top;
  float: left;
  /* height: 100vh; */
  padding: 0 3% 0 0;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.banner-image {
  width: 50%;
  display: inline-block;
  vertical-align: top;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.banner-copy h2 {
  color: #666666;
  font-size: 65px;
  line-height: 68px;
  margin-bottom: 20px;
}

.banner-copy h3 {
  font-size: 30px;
}

.banner2 .banner-copy {
  width: 50%;
  display: inline-block;
  vertical-align: top;
  float: left;
  /* height: 100vh; */
  padding: 0 3% 0 0;
  position: relative;
  top: 50%;
  transform: translateY(-70%);
}

/*bottom  styles*/
.row .row {
  width: auto;
  margin-left: -0.9375em;
  margin-right: -0.9375em;
  margin-top: 0;
  margin-bottom: 0;
  max-width: none;
}

.gray-bg {
  background: #F7F7F7
}

.main-card {
  width: 33.33%;
}

.content-section {
  padding: 100px 0;
}

.card-container {
  /*padding: 80px 0;*/
  padding: 20px 0;
  position: relative;
}

.card {
  position: relative;
  overflow: hidden;
  background: #fff;
  margin: 15px 15px;
  -webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  -moz-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  margin-right: 20px;
  margin-left: 20px;
}

.card-container h2 {
  font-family: 'futurabold';
  font-size: 42px;
  color: #000;
  margin-bottom: 10px;
}

.card-container h3 {
  font-family: 'futuramedium';
  font-weight: 500;
  font-size: 22px;
  color: #000;
  margin-bottom: 50px;
}

.card-image {
  padding: 20px 10px 0;
  text-align: center;
}

.card-text {
  padding: 10px 30px 0px;
}

.card-text h4 {
  font-family: 'futurabold';
  font-size: 19px;
  color: #000;
  margin-bottom: 20px;
  line-height: 27px;
}

.card-text p {
  font-size: 16px;
}

.card-btn {
  padding: 15px 30px 16px 30px;
  border: 1px solid #666;
  display: inline-block;
  margin: 30px 0;
  border-radius: 28px;
  background: rgba(255, 255, 255, 0);
  border: 1px solid #000;
  letter-spacing: 0px;
  cursor: pointer;
  text-transform: capitalize;
}

.card-btn svg {
  margin: 0px 0px 0 37px;
  padding: 0px 0 0 0;
}

.card-btn:hover,
.card-btn svg:hover path {
  fill: #fff;
  color: #fff;
  border: 1px solid var(--primary-color-hover);
  background: var(--primary-color-hover);
}

.card-image img {
  max-width: 200px
}

.ussd {
  text-align: center;
  padding-top: 100px;
  padding-bottom: 20px;
  display: inline-block;
  width: 100% !important;
  font-size: 22px;
}

.ussd span {
  margin: 0 50px;
  font-family: 'futurabold';
  font-size: 20px;
}

/*widget styles*/
.widget {
  background: var(--primary-color) !important;
}

.widget h4 {
  font-family: 'futurabold';
  font-size: 25px;
  color: #fff;
  line-height: 34px;
  margin-bottom: 30px;
  margin-top: 30px;
  border-bottom: 1px solid #fff;
  padding-bottom: 20px;
}

.widget .card-btn {
  padding: 20px 30px 20px 30px;
  border: 1px solid #666;
  display: inline-block;
  margin: 0px 0 40px;
  border-radius: 35px;
  background: rgba(255, 255, 255, 0);
  border: 0px solid #000;
  letter-spacing: 0px;
  cursor: pointer;
  width: 100%;
  background: #fff;
  outline: none;
  font-size: 19px;
  font-family: "futuramedium";
  text-align: left;
}

.widget .card-btn:hover,
.widget.card-btn svg:hover path {
  fill: #fff;
  color: #fff;
  border: 0px solid var(--primary-color-hover);
  background: var(--primary-color-hover);
  ;
}

.widget .card-btn svg {
  margin: 3px 10px 0px 37px;
  padding: 0px 0 0 0;
  float: right;
}

.widget input {
  margin-bottom: 20px;
  width: 100%;
  padding: 20px 30px 20px 30px;
  border: 1px solid #666;
  border-radius: 35px;
  background: rgba(255, 255, 255, 0);
  border: 1px solid #fff;
  letter-spacing: 0px;
  cursor: pointer;
  background: none;
  color: #fff;
  font-size: 17px;
  font-family: "futuramedium";
  outline: none;
}

.widget ::placeholder {
  color: #fff !important;
}

.card-with-bg {
  height: auto;
  position: relative;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: bottom 0px right 0px;
}

.card-with-bg .card-text h4 {
  font-family: 'futurabold';
  font-size: 21px;
  color: #fff;
  margin-bottom: 20px;
}

.card-with-bg p {
  color: #fff;
  line-height: 1.5em;
  font-size: 14px;
}

.card-with-bg .card-text {
  padding: 10px 30px 0px;
  vertical-align: baseline;
  vertical-align: text-bottom;
  position: absolute;
  bottom: 0;
}

.card-with-bg .card-btn {
  border: 1px solid #fff;
  color: #fff;
}

.card-with-bg svg {
  fill: #fff
}

.card-with-bg .card-btn:hover, .card-btn svg:hover path {
  fill: #fff;
  color: #fff;
  border: 1px solid #64944C;
  background: #64944C;
}

.more-btn {
  position: absolute;
  right: 0;
  z-index: 99;
  top: 0;
}

.card-title {
  position: relative
}

.card-title .card-btn {
  padding: 15px 30px 16px 30px;
  border: 1px solid #666;
  display: inline-block;
  margin: 0px 0;
  border-radius: 28px;
  background: rgba(255, 255, 255, 0);
  border: 1px solid #CCCCCC;
  letter-spacing: 0px;
  cursor: pointer;
  font-size: 15px;
  font-family: "futuramedium";
}

.card-title .card-btn:hover, .card-btn svg:hover path {
  fill: #fff;
  color: #fff;
  border: 1px solid #64944C;
  background: #64944C;
}

.card-shop .card-image img {
  max-width: 200px;
  margin: 20px 0;
}

.gadget-name {
  font-size: 15px;
  color: #64944C;
  letter-spacing: 1px;
}

.gadget-price {
  font-size: 30px;
  color: #64944C;
  font-family: 'futurabold';
  font-weight: bold;
  margin: 25px 0px;
}

.buy-details {}

.details {
  font-size: 14px;
  color: var(--primary-color);
  letter-spacing: 0px;
  border-bottom: 1px solid var(--primary-color);
  padding-bottom: 4px;
  margin-left: 30px;
  outline: none;
}

.details:hover {
  color: #666;
  border-bottom: 1px solid #666;
}

.card-shop p {
  font-size: 15px;
  color: #707070;
  /* line-height: 20px; */
}

.card-shop .card-btn {
  border: 1px solid #64944C;
}

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before,
.slick-track:after {
  display: table;
  content: '';
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

[dir='rtl'] .slick-slide {
  float: right;
}

/*.slick-slide img*/
/*{*/
/*display: block;*/
/*}*/
.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.responsive {
  margin-right: -30px;
  margin-left: -30px;
}

.slick-list {
  outline: none !important;
}

.slick-slide:focus {
  outline: none;
}

.banner-copy .card-btn,
.home-modal-footer-btn{
  padding: 21px 50px 20px 50px;
  border: 1px solid #666;
  display: inline-block;
  margin: 40px 0 0;
  border-radius: 32px;
  background: var(--primary-color);
  border: 0px solid #000;
  letter-spacing: 0px;
  cursor: pointer;
  text-transform: capitalize;
  color: #fff;
}
.home-modal-footer-btn {
  margin: 20px 0 0;
}
.home-modal-footer-btn .report-btn{
  color: #fff;
}

.banner-copy .card-btn:hover,
.home-modal-footer-btn:hover {
  background: var(--primary-color-hover);
  border: 0px solid var(--primary-color-hover);
  color: #fff;
}

/*select*/
.sbx {
  border: 1px solid #d3d9d7;
  border-radius: 5px;
  margin: 0 0 20px;
  width: 100%;
  background: #64944C url(../images/select.png) no-repeat scroll 92.5% center;
  border-radius: 33px;
  border: 1px solid #fff;
  padding: 0 0;
  width: 100%;
  position: relative;
  display: inline-block;
}

.cus_selt {
  display: block;
  color: #fff;
  text-transform: capitalize;
  font-size: 17px;
  padding: 20px 30px 20px 30px;
}

.styled {
  float: left;
  height: 56px;
  margin: -58px 0 0;
  opacity: 0;
  width: 100%;
  filter: alpha(opacity=0);
  color: #AFAFAF;
  text-transform: capitalize;
  font-size: 17px;
}

/* Dots */
.slick-dots {
  display: none !important
}

.slick-dotted.slick-slider {
  margin-bottom: 0px;
}

.slick-dots {
  position: absolute;
  bottom: -55px;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}

.slick-dots li {
  position: relative;
  display: inline-block;
  width: 15px;
  height: 15px;
  margin: 0 10px;
  padding: 0;
  cursor: pointer;
  background: #e7ecef;
  border-radius: 50%;
}

.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 15px;
  height: 15px;
  padding: 5px;
  cursor: pointer;
  /* color: #ff0000; */
  border: 0;
  outline: none;
  background: transparent;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  opacity: 1;
}

.slick-dots li button:before {
  font-family: 'slick';
  font-size: 6px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 15px;
  height: 15px;
  /*content: 'â€¢';*/
  content: "";
  /* border-bottom: 3px solid #2ab24b; */
  /*content: url(../images/next_api.png);*/
  text-align: center;
  opacity: -1.75;
  color: black;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background: #000;
  border-radius: 50%;
}

.slick-dots li.slick-active button:before {
  opacity: .75;
  color: black;
}

/*.inside-banner .banner-image {*/
/*width: 50%;*/
/*top: 57%;*/
/*}*/
.inside-banner .banner-image {
  width: 40%;
  top: 46%;
}

.inside-banner .banner-copy h2 {
  color: #000;
  font-size: 40px;
  line-height: 46px;
  margin-bottom: 20px;
  font-family: 'futurabold';
  font-weight: bold;
}

.inside-banner .banner-copy h3 {
  font-size: 19px;
  line-height: 26px;
  /* font-weight: 500; */
}

.breadcrumbs {
  margin: 22px 0 40px 0;
}

.breadcrumbs ul {
  margin: 0;
  padding: 0;
}

.breadcrumbs ul li {
  display: inline-block;
  padding:  0 12px;
  border-left: 1px solid var(--primary-color);
  text-transform: capitalize;
}

.breadcrumbs ul li:first-child {
  padding-left: 0;
  border-left: 0px solid var(--primary-color);
}

.breadcrumbs ul li a {
  color: var(--primary-color);
  font-size: 12px;
}

.breadcrumbs ul li a:hover {
  color: #707070;
}

.breadcrumbs .active {
  color: #707070
}

.page-title {
  color: var(--primary-color);
  font-size: 30px;
  line-height: 26px;
  margin-bottom: 20px;
  font-family: 'futurabold';
  font-weight: bold;
  width: 100%;
  border-bottom: 1px solid var(--primary-color);
  padding: 0px 0 11px 0;
}

/*faq*/
.hidden_box {
  margin: 0 auto 0;
  padding: 0px;
  /* max-width: 768px; */
}

.hidden_box label {
  display: block;
  font-weight: bold;
  line-height: 3;
  /* background: none; */
  /* border-radius: 5px; */
  cursor: pointer;
  transition: .5s;
  position: relative;
  padding: 5px 0;
  text-align: justify;
  border-bottom: 1px solid #ccc;
  color: #666666;
  font-size: 19px;
}

.hidden_box label:after {
  display: block;
  content: '+';
  font-weight: 900;
  transition: 0.2s;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 3em;
  height: 3em;
  line-height: 3;
  text-align: center;
}

.hidden_box label:hover {
  /* background: silver; */
  color: #000;
}

.hidden_box input:checked~label:after {
  color: #668ad8;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%) rotate(315deg);
}

.hidden_box input {
  display: none;
}

.hidden_box .hidden_show {
  height: 0;
  padding: 0 0.6em;
  overflow: hidden;
  opacity: 0;
  transition: 0.8s;
}

.hidden_box input:checked~.hidden_show {
  padding: 10px 0.6em;
  height: auto;
  opacity: 1;
}

.question {
  display: inline-block;
  width: 80%;
}

.hidden_box p {
  margin: 0;
  text-align: justify;
}

.q {
  font-size: 1em;
  padding: .2em .6em;
  margin-right: .8em;
  background: #fff;
  border-radius: 5px;
}

/*end faq*/
.faq {
  width: 100%;
  text-align: center;
  padding-top: 14vh;
  padding-bottom: 14vh;
  color: #000;
}

.faq h2 {
  font-size: 52px;
  font-family: 'futurabold';
  font-family: 'futurabold';
  font-weight: bold;
  font-size: 42px;
  text-align: center;
  color: var(--primary-color);
  margin-bottom: 80px;
}

/*news*/
.news {
  position: relative;
  overflow: hidden;
  background: none !important;
  box-shadow: none;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
  margin-right: 20px;
  margin-left: 20px;
}

.news .card-image img {
  max-width: 100%;
}

.news .card-text {
  padding: 20px 0px 0px;
}

.news .card-image {
  padding: 0px 0px 0;
  text-align: center;
}

.news img {
  overflow: hidden;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
}

.news img:hover {
  transform: scale(1.1);
}

.leadership h2 {
  margin-bottom: 70px;
  text-align: center;
}

.leadership-box {
  background: #F5F5F5;
  display: inline-block;
}

.leadership-box-left {
  display: inline-block;
  width: 60%;
  float: left;
  vertical-align: top;
}

.leadership-box-right {
  display: inline-block;
  width: 40%;
  float: left;
  vertical-align: top;
  padding: 50px;
}

.leadership-box-left {
  height: auto;
  position: relative;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: bottom 0px right 0px;
}

.purpose .leadership-box-left {
  width: 40%;
}

.purpose .leadership-box-right {
  width: 60%;
}

/*mpesa*/
.mpesa {
  height: 100vh;
  width: 100%;
  position: relative;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: bottom 0px right 0px;
}

.banner-copy {
  width: 50%;
  display: inline-block;
  vertical-align: top;
  float: left;
  /* height: 100vh; */
  padding: 0 3% 0 0;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.banner-image {
  width: 50%;
  display: inline-block;
  vertical-align: top;
  position: relative;
  top: 60%;
  transform: translateY(-50%);
}

.banner-copy h2 {
  color: #666666;
  font-size: 45px;
  line-height: 68px;
  margin-bottom: 20px;
}

.banner-copy h3 {
  font-size: 30px;
  color: #666;
  margin: 0;
}

.mpesa .banner-copy {
  width: 60%;
  display: inline-block;
  vertical-align: top;
  float: left;
  /* height: 100vh; */
  padding: 18% 3% 0 0;
  position: relative;
  top: 0;
  transform: none;
}

.mpesa .banner-copy h2 {
  color: #666666;
  font-size: 65px;
  line-height: 68px;
  margin-bottom: 20px;
  font-family: 'futurabold';
  font-weight: bold;
  font-size: 60px;
  color: #fff;
}

.card-btn2 {
  color: #fff;
  border-bottom: 1px solid #fff;
  padding-bottom: 5px;
  margin-left: 50px;
  cursor: pointer;
}

.card-btn2:hover {
  color: #64944C;
  border-bottom: 1px solid #64944C;
}

.mpesa .card-btn svg {
  margin: 0px 9px 0 0px;
  padding: 5px 0 0 0;
}

.rates-calc {
  color: #707070;
  position: absolute;
  bottom: 180px;
  right: 5%;
}

.rat {
  vertical-align: top;
  display: inline-block;
  padding-top: 20px;
  font-weight: bold;
  font-family: 'futurabold';
  /* font-weight: bold; */
  margin-right: 10px;
  font-size: 18px;
}

.calc {
  background: #fff;
  display: inline-block;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  text-align: center;
  padding-top: 10px;
  vertical-align: top;
}

.mpesa .banner-copy .card-btn {
  padding: 17px 33px 18px 24px;
  border: 1px solid #666;
}

.mpesa-cards .card-btn {
  border: 1px solid #ccc;
}

.mpesa-cards .details {
  font-size: 15px;
  color: #000;
  letter-spacing: 1px;
  border-bottom: 1px solid #000;
  padding-bottom: 1px;
  margin-left: 20px;
}

.mpesa-cards .details:hover {
  color: #64944C;
  border-bottom: 1px solid #64944C;
}

.card-icon {
  position: absolute;
  z-index: 99;
  top: 30px;
  left: 30px;
}

/*mpesa banner*/
.mpesa-inside-banner {}

.mpesa-bannr-left {
  width: 60%;
  display: inline-block;
}

.mpesa-bannr-left h2 {
  color: #707070;
  font-size: 29px;
  font-family: 'futurabold';
  font-weight: bold;
  padding: 20px 0;
  line-height: 36px;
}

.mpesa-bannr-left ul {
  margin: 40px 50px;
}

.mpesa-bannr-left li {
  line-height: 20px;
  margin-bottom: 20px;
  color: #707070;
  list-style-type: disc;
}

.mpesa-bannr-right {
  width: 30%;
  display: inline-block;
  float: right;
}

.mpesa-bannr-left .card-btn {
  padding: 21px 41px 20px 0px;
  border: 1px solid #666;
  display: inline-block;
  margin: 40px 0 0;
  border-radius: 32px;
  background: #64944C;
  border: 0px solid #000;
  letter-spacing: 0px;
  cursor: pointer;
  text-transform: capitalize;
  color: #fff;
}

.mpesa-bannr-left .card-btn:hover {
  border: 1px solid #000;
  background: #000;
  border: 0px solid #000;
  color: #fff;
}

.mpesa-bannr-left .card-btn svg {
  margin: 0px 12px 0 37px;
  padding: 4px 0 0 0;
}

.mpesa-bannr-left .card-btn2 {
  color: #666;
  border-bottom: 1px solid #666;
  padding-bottom: 5px;
  margin-left: 50px;
  cursor: pointer;
}

.mpesa-bannr-left .card-btn2:hover {
  color: #64944C;
  border-bottom: 1px solid #64944C;
}

.mpesa-bannr-right .card-btn {
  padding: 27px 30px 14px 1px;
  background: #fff;
  border: 0px solid #000;
  text-transform: capitalize;
  width: 100%;
  color: #707070;
  font-family: 'futurabold';
  font-weight: bold;
  text-transform: uppercase;
  font-size: 13px;
  border-radius: 48px;
  margin: 9px 0;
  height: 60px;
  display: inline-block;
}

.mpesa-bannr-right .card-btn svg {
  margin: -2px 0px 0 37px;
  padding: 0px 0 0 0;
  float: right;
}

.mpesa-bannr-right .card-btn:hover,
.mpesa-bannr-right .card-btn svg:hover path {
  fill: #fff;
  color: #fff;
  border: 0px solid #64944C;
  background: #64944C;
  ;
}

.mpesa-icons {
  margin: -8px 30px;
  vertical-align: top;
  display: inline-block;
}

.mpesa-icons img {
  max-width: 19px;
}

.category-intro {
  color: #666666;
  font-size: 20px;
  margin-top: 10px;
  display: inline-block;
}

.prod-date {
  padding: 10px 0 13px;
}

.blog-date {
  padding: 0 0px 0 10px;
  font-size: 12px;
}

.prod {
  font-family: 'futurabold';
  font-weight: bold;
  border-right: 1px solid #000;
  padding: 0 10px 0 0;
  font-size: 13px;
}

.share {
  width: 50px;
  height: 50px;
  border: 1px solid #ccc;
  display: inline-block;
  border-radius: 50%;
  text-align: center;
  margin: 29px 0 0 10px;
  vertical-align: top;
}

.share svg {
  margin: 14px 0 0 0;
}

.blog-baner {
  padding: 50px 0 0
}

.blog-baner .card-text {
  padding: 0px 0px 0px;
}

.blog-baner .card-text h4 {
  font-family: 'futurabold';
  font-weight: bold;
  font-size: 34px;
  color: #000;
  margin-bottom: 20px;
  line-height: 40px;
}

.most-popular {
  border: 1px solid #CCCCCC;
  padding: 37px;
  border: 2px soild #eee;
  -webkit-box-shadow: 2px 3px 8px #eee;
  -moz-box-shadow: 2px 3px 8px #eee;
  box-shadow: 2px 3px 8px #eee;
}

.most-popular h3 {
  font-family: 'futurabold';
  font-weight: 500;
  font-size: 22px;
  color: #000;
  margin-bottom: 0px;
  border-bottom: 1px solid #707070;
  padding-bottom: 15px;
  font-family: 'futurabold';
  font-weight: bold;
}

.most-popular h4 {
  font-family: 'futurabold';
  font-weight: bold;
  font-size: 17px;
  color: #000;
  margin-bottom: 20px;
  line-height: 24px;
  font-family: 'futurabook';
}

.new-titles {
  color: #666;
  font-size: 50px;
  margin-bottom: 30px;
  display: inline-block;
}

.responsive3 .card-text {
  padding: 10px 30px 0px;
  text-align: left;
}

.responsive3 {
  text-align: center;
  position: relative;
}

.responsive3 .card {
  position: relative;
  overflow: hidden;
  background: none;
  margin: 15px 15px;
  -webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  -moz-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  box-shadow: none;
  margin-right: 20px;
  margin-left: 20px;
}

.responsive3 .main-card {
  width: 33.33%;
  display: inline-block;
  vertical-align: top;
}

.tab-mid p {
  color: #707070;
  line-height: 1.9em;
  font-size: 14px;
}

.tab-mid h3 {
  margin: 0;
  padding: 0;
  font-family: "futurabold";
  color: #707070;
  font-size: 22px;
  margin-bottom: 30px !important;
}

.new-card {
  width: 66% !important;
}

.new-card .card-text {
  padding: 10px 0px 0px;
  text-align: left;
}

.new-card .card {
  margin-left: 0px;
}

/*modal*/
/* Page wrapper */
.wrapper {
  width: 90%;
  max-width: 800px;
  margin: 4em auto;
  text-align: center;
}

/* Icons */
.icon {
  display: inline-block;
  width: 16px;
  height: 16px;
  vertical-align: middle;
  fill: currentcolor;
}

/**
 * Modals ($modals)
 */
/* 1. Ensure this sits above everything when visible */
.modal {
  position: fixed;
  z-index: 10000;
  /* 1 */
  top: 0;
  left: 0;
  visibility: hidden;
  width: 100%;
  height: 100vh;
  overflow-y: scroll;
}

.modal.is-visible {
  visibility: visible;
}

.modal-overlay {
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: hsla(0, 0%, 0%, 0.5);
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s linear 0.3s, opacity 0.3s;
}

.modal.is-visible .modal-overlay {
  opacity: 1;
  visibility: visible;
  transition-delay: 0s;
}

.modal-wrapper {
  margin: 54px auto;
  position: absolute;
  z-index: 9999;
  width: 50%;
  left: 0;
  right: 0;
  background-color: #fff;
  box-shadow: 0 0 1.5em hsla(0, 0%, 0%, 0.35);
  border-radius: 16px;
}

.modal-transition {
  transition: all 0.3s 0.12s;
  transform: translateY(-10%);
  opacity: 0;
}

.modal.is-visible .modal-transition {
  transform: translateY(0);
  opacity: 1;
}

.modal-header,
.modal-content {
  padding: 0 1.8em 1.8em 1.8em;
}

.modal-content p {
  color: #666
}

.modal-header {
  position: relative;
  background-color: none;
  /*box-shadow: 0 1px 2px hsla(0, 0%, 0%, 0.06);*/
  /*border-bottom: 1px solid #e8e8e8;*/
}

.modal-close {
  position: absolute;
  top: 0;
  right: 0;
  padding: 1em;
  color: #aaa;
  background: none;
  border: 0;
}

.modal-close:hover {
  color: #777;
}

.modal-heading {
  font-size: 1.125em;
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.modal-content>*:first-child {
  margin-top: 0;
}

.modal-content>*:last-child {
  margin-bottom: 0;
}

.inner-tab-content h3 {
  margin: 0;
  padding: 0;
  font-family: "futurabold";
  color: #707070;
  font-size: 18px;
}

.without-widget {
  max-width: 100% !important;
}

.tab-rgt--content li {
  line-height: 20px;
  margin-bottom: 20px;
  color: #707070;
  list-style-type: disc;
}

.modal-content .card-text {
  padding: 10px 0px 0px;
  text-align: left;
}

.modal-content h4 {
  font-family: 'futurabold';
  font-size: 21px;
  color: #707070;
  margin-bottom: 20px;
  line-height: 27px;
  margin: 0;
}

.modal-content .card-btn {
  padding: 14px 30px 14px 40px;
  border: 1px solid #666;
  display: inline-block;
  margin: 20px 0;
  border-radius: 14px;
  background: #41AA28;
  border: 0px solid #000;
  letter-spacing: 0px;
  cursor: pointer;
  text-transform: capitalize;
  color: #fff;
  font-size: 16px;
  background: #41aa28;
  width: 100%;
  text-align: left;
}

.modal-content h5 {
  color: #707070;
  font-size: 16px;
  margin: 13px 0;
}

.modal-content input {
  margin-top: 20px;
  width: 100%;
  padding: 13px 30px 13px 30px;
  border: 1px solid #666;
  border-radius: 14px;
  background: rgba(255, 255, 255, 0);
  border: 1px solid #C3C3C3;
  letter-spacing: 0px;
  cursor: pointer;
  background: none;
  color: #707070;
  font-size: 14px;
  font-family: "futuramedium";
  outline: none;
}

.shop-condition {
  margin-bottom: 30px;
}

.condition-class {
  color: #707070;
}

.shop-class {
  font-family: 'futurabold';
  font-size: 16px;
  color: #707070;
  margin-bottom: 10px;
  line-height: 27px;
  margin: 0;
  display: block;
  margin: 10px 0 5px;
}

.modal-content .card {
  position: relative;
  overflow: hidden;
  background: #fff;
  margin: 15px 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  box-shadow: none;
  margin-right: 0px;
  margin-left: 0px;
}

.notifications {
  display: inline-block;
  color: #fff;
  margin-bottom: 10px;
}

.new-card-imge {
  width: 48% !important;
}

.new-card-imge img {
  width: 80%;
}

.new-card {
  width: 50% !important;
}

.new-search {
  width: 100%;
  background: #21BC87;
  height: 100vh;
  position: absolute;
  z-index: 99999;
  top: 0;
  display: none;
}

.search-close {
  float: right;
  padding: 40px 70px;
  color: #fff;
  cursor: pointer;
}

.close-word {
  padding: 19px;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.top-search {
  border-radius: 0;
  background: none;
  border-bottom: 1px solid #fff;
  display: inline-block;
  padding: 8px 2px;
  color: #707070;
  width: 70%;
  text-align: left;
  margin: 26vh 15%;
  /* text-align: center; */
}

.top-search input {
  font-weight: 500;
  font-size: 29px;
  font-weight: 500;
  font-size: 19px;
  line-height: 43px;
  text-align: center;
  color: #fff;
  border: none;
  outline: none;
  background: none;
  font-family: 'futuramedium';
  display: inline-block;
  width: 86%;
  text-align: left;
  /* float: left; */
  padding: 0;
}

.top-search ::placeholder {
  color: #fff !important;
}

.searchButton {
  outline: none;
  cursor: pointer
}

/* .modal-ceo {
  position: absolute;
  z-index: 9999;
  background-color: #fff;
  box-shadow: 0 0 1.5em hsla(0, 0%, 0%, 0.35);
  border-radius: 16px;
} */
